*** This bug is a security vulnerability ***

You have been subscribed to a public security bug by Seth Arnold (seth-arnold):

https://simplesamlphp.org/security/201911-01

This has been patched in Debian: https://bugs.debian.org/cgi-
bin/bugreport.cgi?bug=944107

Will the Ubuntu packages be patched too?

** Affects: simplesamlphp (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: community-security
-- 
CVE 2019-3465
https://bugs.launchpad.net/bugs/1851671
You received this bug notification because you are a member of Ubuntu Bugs, 
which is subscribed to the bug report.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to